Subject: H-bond strength

From: Patrick Bultinck <[email-masked]>
Date: Thu, 27 Jan 1994 17:43:22 +0100 (MET)

Dear Netters,

Does anyone know of a reference in which the strength of the internal 
H-bond in the g'Gt structure of ethylene glycol (HOCH2CH2OH), was 
calculated. I am trying to get some information on this subject through 
my ab initio calculations, but would like to compare my results with 
results obtained by others, using ab initio techniques, semi-empirical , 
MM or whatever. Also, if somebody knows of any experimental facts, or 
references on experiments which give me the information required, please 
mail me the reference.
I am not simulating any solvent, so my calculations refer to the gas-phase...

Thanks in advance,
Patrick Bultinck
Lab. for General and Inorganic Chemistry
University of Ghent
Belgium

E-mail : [email-masked]